<?xml version="1.0"?>
<addon scheme="3.0">
    <id>innowise_pim_front</id>
    <version>1.0</version>
    <priority>0</priority>
    <position>0</position>
    <auto_install>MULTIVENDOR,ULTIMATE</auto_install>
    <status>active</status>
    <default_language>en</default_language>
</addon>
